html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    background:transparent
}
body{
    line-height:1;
    font-family:'Source Sans Pro',sans-serif
}
a{
    outline:0
}
a:hover,a:active,a:focus{
    outline:0
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
    display:block
}
nav ul{
    list-style:none
}
ul{
    list-style:none
}
blockquote,q{
    quotes:none
}
blockquote:before,blockquote:after,q:before,q:after{
    content:'';
    content:none
}
img{
    max-width:100%;
    border:0;
    outline:none;
    font-size:0
}
a{
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent
}
ins{
    background-color:#ff9;
    color:#000;
    text-decoration:none
}
mark{
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:700
}
del{
    text-decoration:line-through
}
abbr[title],dfn[title]{
    border-bottom:1px dotted;
    cursor:help
}
table{
    border-collapse:collapse;
    border-spacing:0
}
hr{
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #ccc;
    margin:1em 0;
    padding:0
}
.navbar-inverse{
    background:#fff;
    height:100px;
    border:0
}
.navbar-fixed-top{
    position:absolute;
    top:48px
}
video{
    bottom:0;
    height:auto;
    min-height:100%;
    min-width:100%;
    right:0;
    top:0;
    width:100%;
    z-index:5
}
.container-top{
    position:absolute;
    top:0;
    left:0;
    right:0;
    margin-top:0;
    z-index:20;
    background:rgba(0,0,0,.3) none repeat scroll 0 0;
    padding:8px 0 20px 0
}
.mejs-controls{
    display:none!important
}
.container-top ul li{
    display:inline;
    padding:0 17px
}
.container-top ul{
    margin-top:6px
}
.container-top ul li:nth-child(1){
    padding-left:22%
}
.container-top ul li:first-child + li +li{
    padding:0 0 0 17px
}
.container-top ul li a{
    color:#fff
}
.container-top ul li a{
    color:#fff;
    font-family:"Source Sans Pro",sans-serif;
    font-size:14px;
    text-decoration:none
}
.container-top ul li a:hover{
    color:#3ea9f5
}
.phone_no{
    float:left;
    color:#fff;
    font-family:"Source Sans Pro",sans-serif;
    font-size:20px;
    font-weight:600;
    text-decoration:none;
    background:url(../images/flag.gif) no-repeat 0 70%;
    padding:7px 0 0 20px;
    margin-right:10px;
    margin-left:15%
}
.container-top i{
    padding-right:2px
}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>.active>a:focus{
    background:none;
    text-transform:uppercase;
    color:#3ea9f5;
    font-size:15px;
    font-weight:400;
    font-family:"Source Sans Pro",sans-serif
}
.banner_cont{
    position:absolute;
    right:0;
    left:0;
    top:44%
}
.banner_cont h4{
    font-size:75px;
    text-transform:uppercase;
    color:#fff;
    font-family:"Source Sans Pro",sans-serif;
    font-weight:600;
    margin-bottom:10px;
    text-shadow:1px 1px 1px #001623
}
.banner_cont h1{
    font-size:33px;
    text-transform:capitalize;
    color:#fff;
    font-weight:400;
    line-height:48px;
    margin-bottom:40px;
    text-shadow:1px 2px 1px #001623
}
.read_more{
    background:none repeat scroll 0 0 #3ea9f5;
    color:#fff;
    padding:15px 16px;
    text-transform:uppercase;
    font-weight:400;
    margin-bottom:10px;
    border-radius:5px
}
.fa{
    font-size:18px
}
.read_more:hover{
    text-decoration:none;
    color:#003663
}
.navbar-nav>li{
    text-transform:uppercase
}
.navbar-nav>li a{
    font-size:15px;
    font-family:"Source Sans Pro",sans-serif;
    color:#363945;
    font-weight:400
}
.navbar-nav>li>a:hover{
    font-size:15px;
    font-family:"Source Sans Pro",sans-serif;
    color:#363945
}
.navbar-inverse .navbar-nav>li>a{
    font-size:15px;
    font-family:"Source Sans Pro",sans-serif;
    color:#363945;
    font-weight:400
}
.navbar-inverse .navbar-nav>li>a:hover,.navbar-inverse .navbar-nav>li>a:focus{
    color:#38b2f6
}
.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>.active>a:focus{
    color:#38b2f6
}
.navbar>.container .navbar-brand,.navbar>.container-fluid .navbar-brand{
    margin-top:8px
}
.home_cont_wrap{
    position:relative;
    right:0;
    left:0;
    top:0;
    margin-top:-110px;
    background:#fff
}
.client_logo li:first-child + li + li + li + li + li{
    margin-right:0
}
.client_logo li{
    display:inline;
    width:150px;
    margin-right:25px
}
.client_logo li a:hover{
    opacity:.7;
    filter:alpha(opacity=70)
}
.menu_wrap{
    width:78%;
    float:right;
    padding-top:30px
}
.navbar-nav{
    margin-right:0;
    float:right
}
.lst_rgt{
    margin-top:0
}
.navbar-nav li.lst_rgt a{
    padding:0 0 0 5px
}
.btn-primary{
    background:#3ea9f5;
    margin-top:1px;
    padding:9px 25px;
    border:none
}
.unsubscribe{
    background:#3498db;
    background-image:-webkit-linear-gradient(top,#3498db,#2980b9);
    background-image:-moz-linear-gradient(top,#3498db,#2980b9);
    background-image:-ms-linear-gradient(top,#3498db,#2980b9);
    background-image:-o-linear-gradient(top,#3498db,#2980b9);
    background-image:linear-gradient(to bottom,#3498db,#2980b9);
    -webkit-border-radius:4;
    -moz-border-radius:4;
    border-radius:4px;
    font-family:Arial;
    color:#fff;
    font-size:16px;
    padding:6px 16px 6px 16px;
    text-decoration:none
}
.unsubscribe:hover{
    background:#3cb0fd;
    background-image:-webkit-linear-gradient(top,#3cb0fd,#3498db);
    background-image:-moz-linear-gradient(top,#3cb0fd,#3498db);
    background-image:-ms-linear-gradient(top,#3cb0fd,#3498db);
    background-image:-o-linear-gradient(top,#3cb0fd,#3498db);
    background-image:linear-gradient(to bottom,#3cb0fd,#3498db);
    text-decoration:none
}
.btn-unsub{
    background:#b0babf;
    margin-top:1px;
    padding:9px 25px;
    border:none
}
.btn{
    font-size:17px
}
.home_cont_wrap h2{
    font-size:35px;
    padding:0 0 4% 0;
    color:#3ea9f5;
    font-weight:400;
    font-family:'Source Sans Pro',sans-serif
}
.home_cont_wrap h4,.affiliate_wrapper h4{
    font-size:35px;
    padding:0 0 4% 0;
    color:#b0babf;
    font-weight:400;
    font-family:'Source Sans Pro',sans-serif
}
.mt{
    margin-top:-50px
}
.know_more{
    font-weight:600;
    margin-top:25px;
    color:#959595;
    float:left;
    font-size:18px
}
.know_more a{
    color:#3ea9f5
}
.know_more a:hover{
    color:#959595;
    text-decoration:none
}
.plan_bg{
    background:url(../images/plan_bg.png) center top;
    width:100%;
    height:277px
}
.plan_bg h2{
    margin-top:65px;
    color:#fff;
    font-weight:200;
    font-size:42px;
    line-height:36px
}
.plan_bg h2 span{
    font-size:24px
}
.signup_now{
    border:#fff 3px solid;
    padding:10px 25px;
    color:#fff;
    text-decoration:none;
    font-size:36px;
    font-weight:400
}
.signup_now:hover{
    border:#ccc 3px solid;
    padding:10px 25px;
    color:#eee;
    text-decoration:none;
    font-size:36px;
    font-weight:400
}
.wht_box{
    background:#fff;
    padding:35px 0;
    font-size:36px;
    font-weight:200;
    color:#989898;
    line-height:43px;
    text-align:center
}
.wht_box span{
    color:#3ea9f5
}
p.dark_txt{
    color:#4f5962;
    line-height:1.5789;
    letter-spacing:.5px;
    margin-top:5px;
    font-size:18px;
    font-family:'Source Sans Pro',sans-serif;
    font-weight:300
}
.greybg{
    background:#f1f1f1
}
.box_link{
    padding:23px 50px;
    border:3px solid #fff;
    color:#fff;
    font-size:36px;
    font-weight:400;
    text-decoration:none
}
.box_link:hover{
    padding:23px 50px;
    border:3px solid #eee;
    color:#eee;
    font-size:36px;
    font-weight:400;
    text-decoration:none
}
ul.social_icon{
    margin:0 0 0% 1%;
    text-align:center;
    width:100%
}
ul.social_icon li{
    display:inline-block
}
ul.social_icon li a{
    height:50px;
    margin-right:20px;
    width:50px
}
ul.social_icon li a.fb{
    background:url(../images/social_sprite.png) no-repeat scroll 0 0 rgba(0,0,0,0);
    float:left
}
ul.social_icon li a.fb:hover{
    background:url(../images/social_sprite.png) no-repeat scroll 0 -70px rgba(0,0,0,0);
    float:left
}
ul.social_icon li a.twitter{
    background:url(../images/social_sprite.png) no-repeat scroll -74px 0 rgba(0,0,0,0);
    float:left
}
ul.social_icon li a.twitter:hover{
    background:url(../images/social_sprite.png) no-repeat scroll -74px -70px rgba(0,0,0,0);
    float:left
}
ul.social_icon li a.gplus{
    background:url(../images/social_sprite.png) no-repeat scroll -150px 0 rgba(0,0,0,0);
    float:left
}
ul.social_icon li a.gplus:hover{
    background:url(../images/social_sprite.png) no-repeat scroll -150px -70px rgba(0,0,0,0);
    float:left
}
ul.social_icon li a.instagram{
    background:url(../images/social_sprite.png) no-repeat scroll -227px 0 rgba(0,0,0,0);
    float:left
}
ul.social_icon li a.instagram:hover{
    background:url(../images/social_sprite.png) no-repeat scroll -227px -70px rgba(0,0,0,0);
    float:left
}
ul.social_icon li a.pin{
    background:url(../images/social_sprite.png) no-repeat scroll -303px 0 rgba(0,0,0,0);
    float:left
}
ul.social_icon li a.pin:hover{
    background:url(../images/social_sprite.png) no-repeat scroll -303px -70px rgba(0,0,0,0);
    float:left
}
ul.social_icon li a.linkedin{
    background:url(../images/social_sprite.png) no-repeat scroll -378px 0 rgba(0,0,0,0);
    float:left
}
ul.social_icon li a.linkedin:hover{
    background:url(../images/social_sprite.png) no-repeat scroll -378px -70px rgba(0,0,0,0);
    float:left
}
ul.social_icon li a.rss{
    background:url(../images/social_sprite.png) no-repeat scroll -450px 0 rgba(0,0,0,0);
    float:left
}
ul.social_icon li a.rss:hover{
    background:url(../images/social_sprite.png) no-repeat scroll -450px -70px rgba(0,0,0,0);
    float:left
}
.socialmediabox{
    width:100%;
    background-color:#4f5962
}
.socialmedia{
    padding:4% 0 4% 0
}
.socialmedia h2{
    color:#FFF;
    font-size:38px;
    font-weight:100;
    padding:0 0 2.5% 0;
    font-family:'Source Sans Pro',sans-serif
}
.socialmedia img{
    margin:0 1% 0 0
}
footer{
    background-color:#19242a;
    padding:4% 0 4% 0
}
footer p{
    font-size:14px;
    color:#a7b2bc;
    line-height:20px;
    font-family:'Source Sans Pro',sans-serif
}
footer h3{
    color:#e2e2e2;
    font-size:23px;
    font-family:'Source Sans Pro',sans-serif;
    clear:both
}
footer hr{
    width:70px;
    border-color:#5e686f
}
footer ul.our_location{
    width:100%
}
footer ul li{
    color:#a7b2bc;
    line-height:24px;
    width:88%;
    margin-bottom:5px;
    float:left
}
footer ul li a{
    color:#a7b2bc;
    font-size:14px;
    line-height:24px;
    text-decoration:none
}
footer ul li a:hover{
    text-decoration:none
}
footer span{
    float:left;
    padding:0 2.5% 0 0;
    margin-top:0;
    line-height:18px;
    width:10%
}
footer span.fax{
    float:left;
    padding:0 2.5% 0 0;
    margin-top:-3px;
    line-height:18px
}
.banner_device{
    display:none
}
.banner_sub{
    position:relative;
    min-height:585px;
    background-color:#cee2ee;
    background-image:url(../images/banner/howitwork.jpg);
    background-repeat:no-repeat;
    background-position:center;
    background-attachment:fixed;
    background-position:65% 0;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover
}
.banner_sub_plans{
    position:relative;
    min-height:585px;
    background-color:#cee2ee;
    background-image:url(../images/banner/plans.jpg);
    background-repeat:no-repeat;
    background-position:center;
    background-attachment:fixed;
    background-position:65% 0;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover
}
.banner_sub_signup{
    position:relative;
    min-height:585px;
    background-color:#cee2ee;
    background-image:url(../images/banner/signup.jpg);
    background-repeat:no-repeat;
    background-position:center;
    background-attachment:fixed;
    background-position:65% 0;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover
}
.banner_sub_contact{
    position:relative;
    min-height:585px;
    background-color:#cee2ee;
    background-image:url(../images/banner/contact.jpg);
    background-repeat:no-repeat;
    background-position:center;
    background-attachment:fixed;
    background-position:65% 0;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover
}
.banner_sub_story{
    position:relative;
    min-height:585px;
    background-color:#cee2ee;
    background-image:url(../images/banner/247story.jpg);
    background-repeat:no-repeat;
    background-position:center;
    background-attachment:fixed;
    background-position:65% 0;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover
}
.banner_sub_login{
    position:relative;
    min-height:585px;
    background-color:#cee2ee;
    background-image:url(../images/banner/login.jpg);
    background-repeat:no-repeat;
    background-position:center;
    background-attachment:fixed;
    background-position:65% 0;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover
}
.banner_sub_virtual_sec{
    position:relative;
    min-height:585px;
    background-color:#cee2ee;
    background-image:url(../images/banner/sub1.jpg);
    background-repeat:no-repeat;
    background-position:center;
    background-attachment:fixed;
    background-position:65% 0;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover
}
.banner_sub_realestate{
    position:relative;
    min-height:585px;
    background-color:#cee2ee;
    background-image:url(../images/banner/sub2.jpg);
    background-repeat:no-repeat;
    background-position:center;
    background-attachment:fixed;
    background-position:65% 0;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover
}
.banner_sub_remote{
    position:relative;
    min-height:585px;
    background-color:#cee2ee;
    background-image:url(../images/banner/sub4.jpg);
    background-repeat:no-repeat;
    background-position:center;
    background-attachment:fixed;
    background-position:65% 0;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover
}
.banner_sub_portfolio{
    position:relative;
    min-height:585px;
    background-color:#cee2ee;
    background-image:url(../images/banner/portfolio.jpg);
    background-repeat:no-repeat;
    background-position:center;
    background-attachment:fixed;
    background-position:65% 0;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover
}
.bannertext{
    margin:28% 0 0 16%
}
.bannertext span{
    float:left
}
.bannertext h3{
    float:left;
    color:#FFF;
    font-size:50px;
    margin:4% 2%;
    font-weight:100
}
.bannertext h1{
    float:left;
    color:#000;
    font-size:50px;
    margin:4% 2%;
    font-weight:100
}
.base{
    padding-top:4%
}
.padtop{
    padding:3% 0 0 0
}
.iconhead_pad{
    padding:5% 3% 0 0
}
.border_right{
}
.plans_head{
    background-color:#f7f8f8;
    border-bottom:1px solid #dadfe1;
    border-top:1px solid #dadfe1;
    padding:3% 0
}
.plans_head h3{
    font-size:36px;
    line-height:46px;
    padding:0 0 0 0;
    color:#b0babf;
    font-weight:400;
    font-family:'Source Sans Pro',sans-serif
}
.top_wide{
    background-color:#f7f8f8;
    border-top:#dadfe1 1px solid;
    border-bottom:#dadfe1 1px solid;
    padding:3% 0 3% 0
}
.top_wide h3{
    font-size:36px;
    line-height:46px;
    padding:0 0 0 0;
    color:#b0babf;
    font-weight:400;
    font-family:'Source Sans Pro',sans-serif
}
.base h3{
    font-size:35px;
    line-height:42px;
    padding:0 0 4% 0;
    color:#3ea9f5;
    font-weight:400;
    font-family:'Source Sans Pro',sans-serif
}
.base .how_txt h3{
    font-size:35px;
    line-height:42px;
    padding:0 0 2% 0;
    color:#3ea9f5;
    font-weight:400;
    font-weight:400;
    font-family:'Source Sans Pro',sans-serif
}
.content{
    font-size:18px;
    letter-spacing:.5px;
    line-height:1.5789;
    color:#4f5962;
    margin-bottom:20px;
    font-family:"myriad_set_pro",sans-serif
}
.light h2{
    font-size:40px;
    line-height:47px;
    color:#959595;
    font-weight:100;
    font-family:'Source Sans Pro',sans-serif
}
.icon_text{
    color:#3ea9f5;
    font-size:20px;
    line-height:26px;
    font-family:'Source Sans Pro',sans-serif
}
.icon_text:hover{
    color:#b0babf
}
.iconhead{
    padding:0 0 1% 0
}
.iconhead img{
    float:left;
    margin:0 3% 0 0
}
.iconhead h3{
    font-size:30px;
    color:#3ea9f5;
    line-height:36px;
    font-family:'Source Sans Pro',sans-serif;
    margin-bottom:15px
}
.top_wide a{
    text-decoration:none
}
.socialmediabox{
    width:100%;
    background-color:#4f5962
}
.socialmedia{
    padding:4% 0 4% 0
}
.socialmedia h2{
    color:#FFF;
    font-size:38px;
    font-weight:100;
    padding:0 0 2.5% 0;
    font-family:'Source Sans Pro',sans-serif
}
.socialmedia img{
    margin:0 1% 0 0
}
.blogface{
    width:100%;
    background-color:#FFF;
    padding:2% 6% 8% 6%;
    margin:0 0 18% 0
}
.blogface h3{
    font-size:32px;
    color:#2e9ff0;
    line-height:36px;
    font-weight:100;
    white-space:nowrap
}
.date{
    font-size:17px;
    color:#2d2d2d;
    font-weight:100;
    padding:3% 0 4% 0
}
.blogface h3 a:hover{
    text-decoration:none
}
.white_wide{
    background-color:#FFF;
    border-top:#dadfe1 1px solid;
    border-bottom:#dadfe1 1px solid;
    padding:2% 0 2% 0
}
.white_pad{
    padding:4% 0 0 0
}
.whitecontent_pad{
    padding:5% 0 0 0%
}
.pagin .pagination{
    margin:0 0 2% 0
}
.pagin .pagination{
    padding:0 0 0 0
}
.pagination>li>a,.pagination>li>span{
    background:none;
    border:0;
    color:#2d2d2d;
    padding:6px 7px;
    font-size:17px
}
.pagination>li>a:hover{
    color:#09F;
    background:none
}
.wide_blue{
    width:100%;
    height:225px;
    background-image:url(../images/bluebg.png);
    background-repeat:repeat-x
}
.base .base_content_top{
    padding:5% 0 6% 0
}
.pt_100{
    padding-top:100px
}
.box_link{
    padding:23px 50px;
    border:3px solid #fff;
    color:#fff;
    font-size:36px;
    font-weight:400;
    text-decoration:none
}
.plan_heading{
    text-align:center;
    font-weight:700;
    font-size:30px;
    margin-top:50px;
    color:#0f3860
}
.plan_container .nav-tabs{
    border:none;
    width:709px;
    margin:0 auto
}
.plan_container .nav>li>a{
    padding:10px 35px;
    outline:none;
    background:#d6d6d6;
    min-width:350px
}
.nav-tabs>li.active>a,.nav-tabs>li.active>a:hover,.nav-tabs>li.active>a:focus{
    background:#5cb85c;
    border:none;
    color:#fff;
}
.nav-tabs>li.active>a>span.dis{
    display:none
}
.nav-tabs>li{
    margin-right:5px
}
#myTab.nav-tabs>li + li{
    margin-right:0
}
.us_icon{
    margin-right:8px;
    margin-top:1px;
    float:left
}
.nav>li>a{
    color:#4f5962;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    border:none
}
.offshore_icon{
    margin-right:8px;
    margin-top:-5px;
    float:left
}
.pricing-table .plan{
 
    text-align:center;
    background-color:#fff
}
.plan:hover{
    background-color:#fff
}
.plan{
    padding:30px 45px 15px 45px;
    color:#fff;
    background-color:#5e5f59;
    margin-right:30px;
    margin-bottom:3%
}
.pricing-table .plan .plan-name span{
    font-size:20px
}
.pricing-table .plan ul{
    list-style:none;
    margin:0;
    -moz-border-radius:0 0 5px 5px;
    -webkit-border-radius:0 0 5px 5px;
    border-radius:0 0 5px 5px
}
.pricing-table .plan ul li.plan-feature{
    padding:15px 10px;
    border-top:1px solid #c5c8c0;
    margin-right:35px
}
.pricing-three-column{
    margin:auto 0;
    widt:100%
}
.pricing-variable-height .plan{
    float:none;
    margin-left:2%;
    vertical-align:bottom;
    display:inline-block;
    zoom:1;
    *display:inline
}
.plan-mouseover .plan-name{
    background-color:#4e9a06!important
}
.btn-plan-select{
    padding:8px 25px;
    font-size:18px
}
.btn-circle_blue{
    width:170px;
    height:170px;
    text-align:center;
    padding:6px 0;
    font-size:12px;
    line-height:158px;
    -webkit-border-radius:85px;
    -moz-border-radius:85px;
    border-radius:85px;
    background:#3ea9f5;
    color:#fff;
    font-size:58px;
    font-weight:400;
    border:none
}
.btn-circle_blue:hover{
    background:#63bbf9;
    color:#fff
}
.btn-circle_green{
    width:170px;
    height:170px;
    text-align:center;
    padding:6px 0;
    font-size:12px;
    line-height:158px;
    -webkit-border-radius:85px;
    -moz-border-radius:85px;
    border-radius:85px;
    background:#6fcbc6;
    color:#fff;
    font-size:58px;
    font-weight:400;
    border:none
}
.btn-circle_green:hover{
    background:#81dcd7;
    color:#fff
}
.btn-circle_cyan{
    width:170px;
    height:170px;
    text-align:center;
    padding:6px 0;
    font-size:12px;
    line-height:158px;
    -webkit-border-radius:85px;
    -moz-border-radius:85px;
    border-radius:85px;
    background:#55afc8;
    color:#fff;
    font-size:58px;
    font-weight:400;
    border:none
}
.btn-circle_cyan:hover{
    background:#64bcd4;
    color:#fff
}
.pricing-table h3{
    font-size:28px;
    color:#4f5962;
    line-height:18px;
    margin-top:25px;
    margin-bottom:20px
}
.pricing-table h3 span{
    font-size:16px;
    margin-top:20px;
    font-family: "myriad_set_pro",sans-serif;

}
.conditions{
    width:100%;
    padding-bottom:20px;
    text-align:center
}
.conditions p{
    font-size:15px;
    color:#7a7a7a;
    line-height:18px;
    font-weight:400
}
.conditions p a{
    color:#3ea9f5;
    font-weight:600
}
.plan_bg01{
    background:url(../images/plan_bg01.jpg) center top;
    width:100%;
    height:229px
}
.pt_100{
    padding-top:100px
}
.plan_btm_cont{
    margin-bottom:30px
}
.signup_wrapper legend{
    color:#3ea9f5;
    font-size:24px;
    margin-bottom:40px;
    float:left
}
.policy{
    width:100%
}
.signup_wrapper input,.signup_wrapper select,.signup_wrapper textarea{
   border: solid 1px #3ea9f5;
border-radius: 0px;
color: #111;
    margin-bottom:4%
}
label{
    color:#707070;
    font-size:16px;
    font-weight:400;
    margin-bottom:9px;
    margin-left:4px
}
.rgt_form{
    margin-top:95px
}
.signup_wrapper .form-control{
    height:50px
}
textarea{
    resize:none
}
.mt25{
    margin-top:25px
}
.captha_txt{
    font-size:16px;
    font-weight:400;
    padding:1px 0 6px;
    display:block
}
.signup_wrapper{
    margin-top:7%
}
.user_policy{
    margin-bottom:5%;
    width:100%
}
.user_policy h3{
    color:#3ea9f5;
    font-size:24px;
    margin-bottom:20px;
    margin-top:40px
}
.user_policy p{
    font-size:17px;
    color:#4f5962;
    line-height:20px;
    font-weight:400
}
.user_policy .btn{
    text-transform:uppercase;
    margin-top:3%
}
.form-group,.expiration_wrap{
    width:48%;
    float:left;
    margin-right:2% !important;
    margin-bottom:10px
}
.expiration_wrap{
      height:0px;
}
.expire_01{
    width:49%;
    float:left;
    margin-right:2%
}
.expire_02{
    width:49%;
    float:left
}
.expire_03{
    width:49%;
    float:left;
    margin-right:2%
}
.expire_04{
    width:49%;
    float:left
}
.expiration_wrap .expire_01 .form-group,.expiration_wrap .expire_02 .form-group{
    width:100%
}
.capcha_wrap{
    width:48%;
    float:left
}
.login_wrapper .form-group{
    width:100%
}
.error{
    color:red;
    padding:2% 0 0 1%
}
.capcha{
    width:38%;
    float:left;
    margin-right:5%
}
.enter_capcha{
    /*width:45%;*/
    float:left;
    padding-top:10px;
}
.enter_capcha .form-group{
    width:100%
}
.login_wrapper{
    width:50%;
    margin-bottom:12%;
    margin-right:15%;
    float:left
}
.login_wrapper h3{
    font-size:36px;
    color:#b0babf;
    margin-bottom:5%
}
.login_wrapper .btn{
    text-transform:uppercase;
    width:100%
}
.login_wrapper .form-control{
    height:45px;
    border:#38b2f6 1px solid
}
.login_wrapper .checkbox{
    width:50%;
    float:left
}
.login_wrapper .checkbox{
    width:50%;
    float:left;
    margin-top:0
}
.forgot{
    float:right
}
.login_password{
    margin-top:5px
}
.register_wrapper{
    width:34%;
    float:left;
    border-left:#dfdfdf 1px solid;
    padding:17% 0
}
.register_wrapper .btn-primary{
    padding:11px 38px
}
.blogsub{
    padding:5% 0 0 0
}
.blogsub h3{
    font-size:28px;
    line-height:26px;
    padding:0 0 2% 0
}
.blogby{
    line-height:30px;
    padding:0 0 3% 0
}
.sub{
    padding:3% 0 2% 0
}
.sub h4{
    font-size:18px;
    color:#3ea9f5;
    padding:0% 0 1% 0
}
.subimg{
    padding:2% 0 0 0
}
.testimonials_pad{
    margin:4% 0 4% 0
}
.testbg{
    height:219px;
    overflow:hidden;
    background:#f7f8f8
}
.testimonials:hover{
    opacity:.9
}
.testimonials{
    min-height:219px;
    padding:7% 2% 2.2% 2%;
    color:#FFF;
    font-size:18px;
    line-height:28px;
    background:#3ea9f5;
    background-image:url(../images/quo.png);
    background-repeat:no-repeat;
    background-position:3% 18%
}
.testimonials2{
    padding:7% 2% 4.6% 2%;
    color:#FFF;
    font-size:18px;
    line-height:28px;
    background:#3ea9f5;
    background-image:url(../images/quo.png);
    background-repeat:no-repeat;
    background-position:3% 18%
}
.quote{
    padding:0 2% 0 0
}
.port{
    padding:4% 0 4% 0
}
.port a:hover{
    opacity:.7
}
.top_wide_mar{
    background-color:#f7f8f8;
    padding:3% 0 3% 0
}
.border-right{
    border-right:1px solid #CCC
}
.top_wide_mar h3{
    color:#b0babf;
    font-size:28px;
    padding:0
}
.top_wide_mar h4{
    color:#b0babf;
    font-size:20px
}
.top_wide_mar i{
    color:#FFF;
    font-size:50px;
    padding:0 0 4% 0
}
.top_wide_mar .btn-circle_blue{
    width:120px;
    height:120px;
    padding:16px 0 0 0;
    margin:0 0 6% 34%
}
.top_wide_mar a{
    text-decoration:none
}
.wide2{
    width:100%;
    height:230px;
    background-image:url(../images/wide2.png);
    background-repeat:repeat-x
}
.real_estate .iconhead h3{
    margin-top:4%;
    margin-bottom:0
}
.real_estate .iconhead_pad{
    padding-top:3.5%
}
.real_estate .col-lg-6{
    margin-bottom:15px
}
.real_estate .content{
    margin-bottom:0
}
.real_estate .iconhead img{
    margin:0 3% 0 0
}
.real_pad{
    padding-bottom:3%
}
.career_pad{
    padding-top:4%
}
.required{
    color:red
}
#video_close{
    position:absolute;
    top:1%;
    right:1%;
    z-index:99
}
#video_close a{
    font-size:24px;
    font-weight:700;
    text-decoration:none;
    color:#333;
    font-family:Arial,Helvetica,sans-serif
}
#video_close a:hover{
    font-size:24px;
    font-weight:700;
    text-decoration:none;
    color:#000
}
.contact_wrapper .form-group{
    width:100%;
    margin-bottom:4%
}
.contact_wrapper{
    width:50%;
    margin-bottom:12%;
    margin-right:10%;
    float:left
}
.address_wrap{
    border-left:1px solid #dfdfdf;
    float:left;
    padding:0% 0 0 8%;
    width:40%;
    min-height:825px
}
.contact_wrapper h3{
    font-size:36px;
    color:#b0babf;
    margin-bottom:5%
}
.contact_wrapper .btn{
    text-transform:uppercase;
    width:30%
}
.contact_wrapper .form-control{
    height:45px;
    border:#38b2f6 1px solid
}
.contact_wrapper textarea.form-control{
    height:auto
}
.contact_wrapper .checkbox{
    width:50%;
    float:left
}
.contact_wrapper .checkbox{
    width:50%;
    float:left;
    margin-top:0
}
.contact_wrapper .capcha_wrap{
    width:100%;
    margin-bottom:20px
}
.address_wrap p{
    font-weight:400;
    font-size:16px;
    line-height:22px;
    margin-left:1%;
    margin-top:2%
}
.address_wrap p strong{
    color:#3ea9f5;
    font-size:18px;
    font-weight:400
}
.address_wrap p span{
    float:left;
    margin-right:15px
}
.table>thead>tr>th,.table>tbody>tr>th,.table>tfoot>tr>th,.table>thead>tr>td,.table>tbody>tr>td,.table>tfoot>tr>td{
    padding:12px 25px
}
.table{
    width:70%;
    margin:1.5% 0 3%
}
.table.table-bordered tr:nth-child(2n){
    background:#f7f8f8
}
.table.table-bordered tr:nth-child(2n+1){
    background:#fff
}
.tac,.privacy_policy{
    margin-bottom:20px
}
.tac .base h3,.privacy_policy .base h3{
    font-size:27px;
    padding-bottom:1.5%;
    line-height:24px;
    font-weight:400
}
.tac .base h3 p{
    font-size:18px;
    font-weight:400;
    margin-top:8px;
    color:#4f5962
}
.content p.caps{
    font-size:15px
}
.privacy_policy ul li{
    margin-bottom:5px
}
@font-face{
    font-family:'myriad_set_pro';
    src:url(myriad-set-pro_thin.woff) format('woff'),font-style:normal
}
#estd{
    margin-bottom:6px!important
}
#url{
    margin-bottom:6px!important
}
.register_table tbody tr{
    margin-bottom:20px!important
}
zeroMnP{
    margin:0;
    padding:0
}
.line{
    background-image:url(../images/linedot.jpg);
    background-repeat:repeat-x;
    background-position:center 25px
}
.num_ring{
    border:2px solid #3EA9F5;
    border-radius:50%;
    width:50px;
    height:50px;
    text-align:center;
    float:left;
    margin-right:20px;
    font-size:30px;
    font-weight:bold!important;
    line-height:49px;
    color:#3EA9F5;
    background-color:#fff
}
.num_ring2{
    border:2px solid #3EA9F5;
    border-radius:50%;
    width:50px;
    height:50px;
    text-align:center;
    font-size:30px;
    font-weight:700;
    line-height:45px;
    color:#3EA9F5;
    background-color:#fff;
    margin-bottom:10px
}
.bg_blue{
    background-color:#3EA9F5;
    color:#fff!important
}
.color_blue{
    color:#3EA9F5
}
.padding_0{
    padding-left:0px!important;
    padding-left:0px!important
}
ul.disc{
    list-style-type:disc
}
.margin_l_10{
    margin-left:10px
}
.margin_r_20{
    margin-right:20px!important
}
.margin_t_10{
    margin-top:10px!important
}
.margin_tb_20{
    margin:20px 0
}
.margin_t_15{
    margin-top:15px
}
.margin_t_50{
    margin-top:50px
}
.margin_b_20{
    margin-bottom:20px
}
ul.bullet li{
    background:url(../images/rgt_arw.png) no-repeat 0 7px;
    padding:0 0 0 25px
}
.sec2{
    width:92%;
    float:left
}
.sliderformholder{
    left:0;
    position:absolute;
    right:0;
    top:26%;
    padding:0 50px
}
.sliderform_base{
    display:block;
    width:100%;
    padding:28px 10px 20px 10px;
    background-color:rgba(255,255,255,.6);
    box-shadow:1px 1px 1px #888;
    position:absolute;
    border-radius:4px;
    text-align:center;
    z-index:1000
}
.sliderform_base input{
    border:1px solid #6d8fa3
}
.sliderform_base span{
    font-size:19px;
    font-weight:700;
    color:#000
}
.sliderform_base p{
    margin:10px 0 20px 0;
    font-size:14px;
    line-height:20px;
    color:#000
}
.sliderform_base .form-group{
    width:100%;
    margin:5px 0
}
.capcha_field{
    width:50%;
    float:left
}
.capcha_image{
    width:50%;
    float:left;
    background-color:#D7D7D7;
    padding:1px;
    color:#fff;
    border:none
}
.sliderform_base a{
    padding:10px;
    float:left;
    background-color:#3EA9F5;
    color:#fff;
    width:100%
}
.submit{
    width:100%;
    color:#fff!important;
    padding:10px;
    background-color:#3EA9F5;
    float:left;
    border:none;
    cursor:pointer;
    margin-top:5px;
    border-radius:5px
}
.submit:hover{
    color:#1F4963!important
}
.arrowblt{
    margin-top:-12px
}
ul.arrowblt li{
    background:url(../images/bullet2.png) no-repeat 0 0px!important;
    margin-top:10px;
    padding:0 0 0 25px;
    font-size:18px;
    font-family:'myriad_set_pro',sans-serif;
    color:#4f5962
}
.cardamom img{
    max-width:100%!important;
    padding-top:15px
}
.emp img{
    max-width:60%!important
}
.nadka img{
    max-width:60%!important
}
.chargeback img{
    max-width:80%!important;
    padding-top:15px
}
.centralise img{
    padding-top:15px
}
.clearout{
    height:20px;
    clear:both
}
#flexiselDemo1,#flexiselDemo2,#flexiselDemo3{
    display:none
}
.nbs-flexisel-container{
    position:relative;
    max-width:100%
}
.nbs-flexisel-ul{
    position:relative;
    width:9999px;
    margin:0;
    padding:0;
    list-style-type:none;
    text-align:center
}
.nbs-flexisel-inner{
    overflow:hidden;
    float:left;
    width:100%
}
.nbs-flexisel-item{
    float:left;
    margin:0;
    padding:0;
    cursor:pointer;
    position:relative;
    line-height:0
}
.nbs-flexisel-item img{
    width:100%;
    cursor:pointer;
    position:relative;
    margin-top:10px;
    margin-bottom:10px;
    max-width:100px
}
.nbs-flexisel-nav-left,.nbs-flexisel-nav-right{
    width:22px;
    height:22px;
    position:absolute;
    cursor:pointer;
    z-index:100;
    opacity:.5
}
.nbs-flexisel-nav-left{
    left:-25px;
    background:url(../images/button-previous.png) no-repeat
}
.nbs-flexisel-nav-right{
    right:-25px;
    background:url(../images/button-next.png) no-repeat
}
.portfolio li{
    margin:7px;
    float:left
}
.affiliate_title{
    font-size:25px;
    padding:0 0 4% 0;
    color:#3ea9f5;
    font-weight:400;
    font-family:'Source Sans Pro',sans-serif
}
.affiliate_error{
    font-size:20px;
    padding:0 0 4% 0;
    color:#F30;
    font-weight:400;
    font-family:'Source Sans Pro',sans-serif
}
ul.circle{
    list-style-type:circle
}
.table_border.table,.table_border tr,.table_border td{
    border:1px solid #ccc
}
#hr{
    background:transparent url(../images/hr.gif) repeat-x;
    height:1px;
    margin-top:15px;
    margin-bottom:15px
}
.affiliate_wrapper th{
    text-align:left;
    font-weight:400;
    padding:10px 0 30px 0;
    font-size:24px;
    color:#3EA9F5
}
.affiliate_wrapper label{
    color:#707070;
    font-size:16px;
    font-weight:400;
    margin-bottom:9px;
    margin-left:4px
}
.affiliate_wrapper .form-control{
    width:70%;
    margin-top:6px
}
.alert_msg{
    color:red
}
img.affiliate_logo{
    width:169px;
    height:53px
}
.affiliate_wrapper .img_left{
    float:left;
    margin:0 10px
}
.affiliate_wrapper .order_img{
    float:left;
    margin-right:10px
}
.affiliate_wrapper .affiliate_table{
    background:#e7e7e7;
    padding:1px;
    width:100%
}
.panel-group .panel{
    border-radius:0
}
.panel-title>a:hover,.panel-title>a:focus{
    text-decoration:none;
    color:#000
}
.panel-heading{
    padding:0 15px
}
.panel-body{
    line-height:20px;
    font-size:15px
}
.panel-group{
    margin-bottom:70px
}
.panel-default>.panel-heading a.collapsed{
    display:block;
    padding:15px;
    background:url(../images/dwnArw.png) no-repeat center right
}
.panel-default>.panel-heading a{
    display:block;
    padding:15px;
    background:url(../images/upArw.png) no-repeat center right
}
.panel-default>.panel-heading a img{
    margin-right:15px;
    margin-top:-4px
}
.panel-body{
    font-family:'myriad_set_pro',sans-serif;
    color:#4f5962;
    font-size:18px;
    line-height:24px
}
.star_content{
    font-size:14px;
    letter-spacing:.5px;
    line-height:1.5789;
    color:#3ea9f5;
    font-family:'myriad_set_pro',sans-serif;
    margin-bottom:20px;
    text-align:justif;
    margin-top:20px
}
.panel-body ul{
    margin-left:60px;
    margin-bottom:20px;
    margin-top:20px
}
.panel-body ul h2{
    font-family:'myriad_set_pro',sans-serif;
    margin-bottom:10px;
    margin-top:10px;
    color:#333;
    font-size:18px
}
.panel-body p{
    font-family:'myriad_set_pro',sans-serif;
    font-size:18px;
    color:#4f5962;
    margin:0 20px
}
.panel-body ul li{
    list-style-type:disc;
    margin-left:40px;
    color:#03a9f4;
    font-size:20px;
    font-family:'myriad_set_pro',sans-serif
}
.panel-body ul li a{
    color:#4f5962;
    font-size:15px;
    text-decoration:none
}
.web_develop #bb{
    width:100px;
    height:100px;
    background:#fff;
    -webkit-border-radius:50px;
    -moz-border-radius:50px;
    border-radius:50px;
    text-align:center;
    vertical-align:middle;
    border:#3EA9F5 4px solid;
    float:left;
    margin-left:36%;
    margin-bottom:30px
}
.web_develop #bb i.fa{
    font-size:34px;
    color:#3ea9f5;
    margin-top:35%
}
.web_develop h2{
    color:#333;
    font-size:18px;
    margin:50px 0 16px 0;
    clear:both;
    font-weight:600
}
.web_develop .col-lg-4 a:hover i{
    color:#fff
}
.web_develop .col-lg-4{
    margin-bottom:18px;
    margin-top:30px
}
.see_work{
    margin:30px 0 60px 0
}
a.view_more,a.view_more:visited{
    color:#3ea9f5;
    text-decoration:none
}
a.view_more:hover{
    color:#b0babf;
    text-decoration:none
}
.web_develop #bb i.fa.fa-globe{
    font-size:36px;
    margin-top:32%
}
.see_work .btn-primary:hover,.see_work .btn-primary:focus,.see_work .btn-primary.focus,.see_work .btn-primary:active,.see_work .btn-primary.active,.open>.dropdown-toggle.btn-primary{
    background:#b0babf
}
.base .col-lg-11 p{
    line-height:22px;
    font-weight:400;
    margin-top:-15px;
    margin-bottom:30px
}
ul.work_details{
    margin-bottom:50px;
    margin-left:10px;
    margin-top:20px
}
ul.work_details h2{
    color:#333;
    font-family:"myriad_set_pro",sans-serif;
    font-size:18px;
    margin-bottom:20px;
    margin-top:10px
}
ul.work_details p{
    color:#4f5962;
    font-family:"myriad_set_pro",sans-serif;
    font-size:18px;
    margin:0 20px
}
ul.work_details li{
    color:#03a9f4;
    font-family:"myriad_set_pro",sans-serif;
    font-size:20px;
    list-style-type:disc;
    margin-left:20px;
    margin-bottom:12px;
    padding-left:10px
}
ul.work_details li a{
    color:#4f5962;
    font-size:15px;
    text-decoration:none
}
.callback a{
    color:#fff;
    font-family:"Source Sans Pro",sans-serif;
    font-size:16px;
    font-weight:400;
    text-decoration:none;
    padding:0 0 0 0
}
.radio_options{
    float:left;
    color:#707070;
    font-size:16px;
    font-weight:400;
    margin-left:10px
}
.radio_options input{
    margin-bottom:9px;
    margin-left:4px
}
.red{
    float:left;
    color:red
}
.callback_form{
    float:left;
    margin-bottom:0%;
    margin-right:0%;
    width:95%
}
.capcha_callback{
    width:auto!important;
    margin-bottom:10px
}
#callback_form .form-group{
    width:100%!important
}
#f_consult .form-group{
    width:100%!important
}
#callback_form label{
    float:left;
    margin-top:3px;
    font-weight:700
}
.calltime{
    color:#051f4e
}
.enter_capcha input{
    height:45px
}
.consult_mar{
    margin:0 0 4% 25%
}
.capcha_field_consult{
    float:left;
    height:45px;
    width:30%!important
}
.captcha_code{
    float:left;
    margin-left:30px
}
#f_consult .form-group .submit{
    float:right;
    margin-top:0;
    width:30%!important
}
.call_captcha{
    float:left;
    width:55%
}
.call_submit{
    float:right;
    margin-top:22px
}
.callback{
    float:right;
    background:#4cae4c none repeat scroll 0 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    padding:8px 10px;
    white-space:nowrap;
    border:#87c187 solid 1px
}
.top_wide .btn{
    margin-top:14px
}
.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a:focus{
    background:#F8F8F8;
    color:#3EA9F5
}
.dropdown-menu{
    border:0;
    padding-top:0;
    box-shadow:none
}
.dropdown-menu>li{
    border-bottom:#E0E0E0 solid 1px
}
.dropdown-menu>li:nth-child(2){
    border-bottom:none
}
.dropdown-menu>li>a{
    padding:8px 15px 8px 15px
}
.dropdown-menu>li>a:hover{
    color:#3EA9F5
}
.dropdown-menu>li:hover{
    background:#F8F8F8
}
.assist{
    padding-top:70px
}
.liststyle{
    padding-left:50px
}
.plan_base{
    margin-bottom:50px
}
.plan_name{
    width:100%;
    background-color:#c9c9c9;
    padding:10px;
    text-align:center
}
.plan_base .plan_name span{
    color:#0f3860;
    font-size:40px;
    font-style:italic;
}
.plan_base .plan2{
    margin-left:0;
    text-align:center;
    background-color:#fff
}
.plan2{
    padding:50px 20px 15px 20px;
    margin-left:0;
    color:#fff;
    background-color:#5e5f59;
    border:5px solid #eee
}
.plan_whitebase{
    background-color:#fff;
    float:left
}
.plan_name img{
    margin-bottom:16px!important;
    margin-right:5px!important
}
.plan_base h3{
    font-size:28px;
    color:#4f5962;
    line-height:18px;
    margin-top:25px;
    margin-bottom:20px
}
.plan_base h3 span{
    font-size:16px;
    margin-top:20px
}
.paln_loc{   text-align: center;  
    padding-bottom: 2%;
    font-size: 20px;
    padding-top:2%;
    color: #fe4b5e;
    padding-right:30px;
           letter-spacing:1px;

}
.banner_home{ width: 100% !important;
    border: 0;
    outline: none;
    font-size: 0;
}
.divider_line{
    border-right:2px solid #c2c2c2
}
@media screen and (max-width:992px){
    .divider_line{
        border-right:none
    }
   
    
}
.banner_button{margin-left:16px;}
i.fa.fa-facebook {
    font-size: 24px;
    color: #3ea9f5;
}
i.fa.fa-facebook:hover {
    font-size: 24px;
    color: #ddd;
}
i.fa.fa-twitter {
    font-size: 24px;
    color: #3ea9f5;
}
i.fa.fa-twitter:hover {
    font-size: 24px;
    color: #ddd;
}
i.fa.fa-instagram {
    font-size: 24px;
    color: #3ea9f5;
}
i.fa.fa-instagram:hover {
    font-size: 24px;
    color: #ddd;
}
i.fa.fa-pinterest {
    font-size: 24px;
    color: #3ea9f5;
}
i.fa.fa-pinterest:hover {
    font-size: 24px;
    color: #ddd;
}
i.fa.fa-linkedin {
    font-size: 24px;
    color: #3ea9f5;
}
i.fa.fa-linkedin:hover {
    font-size: 24px;
    color: #ddd;
}
a.socials_new {
    padding: 8px;
}
